{ buildApp, nextcloudVersion }:
assert nextcloudVersion >= 14 && nextcloudVersion <= 19;
buildApp rec {
  appName = "cookbook";
  version = "0.6.5";
  url = "https://github.com/mrzapp/nextcloud-cookbook/releases/download/v${version}/${appName}.tar.gz";
  sha256 = "068dxdxy9ix37970mn348blkdrrnkzad26zgyx4f5s19wm439p5j";
  installPhase = ''
    sed -i -e "s/application..ld..json/application[^\"|\\\\']*ld[^\"|\\\\']*json/" lib/Service/RecipeService.php
    mkdir -p $out
    cp -R . $out/
    '';
}

